Subject: bug#42970: closed (Re: bug#42970: Guix manual PDF at https://guix.gnu.org/manual/en/guix.pdf not found (404))

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 21 Aug 2020 19:11:02 +0000

Your bug report

#42970: Guix manual PDF at https://guix.gnu.org/manual/en/guix.pdf not found (404)

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
42970: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=42970
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#42970: Guix manual PDF at https://guix.gnu.org/manual/en/guix.pdf not found (404)
From: Tobias Geerinckx-Rice <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 21 Aug 2020 21:10:35 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Tchrzcz,

tchrzcz--- via Bug reports for GNU Guix 写道：
> The page at https://guix.gnu.org/manual/en/ links to 
> https://guix.gnu.org/manual/en/guix.pdf, but clicking the link 
> gets me a 404.

Thanks for the bug report!  I can't reproduce this, but it's 
possible somebody just fixed it right now, because I could have 
sworn I could earlier :-)

Closing,

T G-R

Subject: Guix manual PDF at https://guix.gnu.org/manual/en/guix.pdf not found (404)
From: [email-masked]
To: "[email-masked]" <[email-masked]>
Date: Fri, 21 Aug 2020 14:47:22 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,
The page at https://guix.gnu.org/manual/en/ links to https://guix.gnu.org/manual/en/guix.pdf, but clicking the link gets me a 404.
Regards,
tchrzcz